/*****************************************************************************
 *                                                                           *
 *  Title   :   Space.c for CMD CSA-6400 (clbi) driver                       *	
 *  Version :   0.1                                                          *
 *  Date    :   22-Dec-1993                                                  *
 *  Author  :   Anthony Truong                                               *
 *                                                                           *
 *****************************************************************************
 *  Copyright (C) CMD Technology, Inc., 1993.                                *
 *****************************************************************************
 *                                                                           *
 * ------------------------------------------------------------------------- *
 * Revision History:                                                         *
 *                                                                           *
 *    DATE     REV                 DESCRIPTION                               *
 * ----------- --- --------------------------------------------------------- *
 * 22-Dec-1993 AT  Created                                                   *
 *****************************************************************************/
#include <sys/types.h>

int clbi0_vect = 14;
int clbi1_vect = 15;


/* Probe definitions */

#define clbi0_1010_UNKNOWN	0
#define clbi0_10100_0		142336		/* clbi0_10100_0 */
#define clbi0_10100_1		142337		/* clbi0_10100_1 */
#define clbi0_10101_0		142338		/* clbi0_10101_0 */
#define clbi0_10101_1		142339		/* clbi0_10101_1 */

/* probe device table */

unsigned Clbi0Probe[][2] = {
			{clbi0_10100_0,      clbi0_10100_1}, 
			{clbi0_10101_0,      clbi0_10101_1},
			{clbi0_1010_UNKNOWN, clbi0_1010_UNKNOWN}
			};



